.featured{margin-bottom: 45px;}
.featured h2{margin-top: 35px; margin-bottom: 0; height: 40px; overflow: hidden; width: 100%;}
.featured .product h2{font-size: 18px;margin-bottom: 10px;}
.featured .categories .noimage{border: 1px solid #eee;}
.featured .categories .noimage img{margin:0 auto;padding: 75px 0;}
.featured .categories h3{margin: 10px 0 25px;}

.popular h2, .newest h2{font-size:18px !important; margin-bottom: 45px;min-height:30px;}
.popular .product h2, .newest .product h2{font-size:14px !important;margin-bottom: 5px;}
.popular .product .price, .newest .product .price, 
.newest .product .price .price-old, .popular .product .price .price-old{font-size:12px;}

.owl-item .productWrapper {padding-right:15px;}

.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
/* mouse grab icon */
.grabbing { 
  cursor:url("grabbing.png") 8 8, move;
}
.sliderBrands img {margin:0 20px;}
.headlines{float: left;width:100%; padding-left: 15px; padding-right: 15px;z-index:999;}

.review-widgets iframe {padding-left:15px;min-height:300px;}
.blogarticles .blog-article:nth-child(-n+2) {display:block;}
.blogarticles .blog-article {display:none;}
.blog-article h4{ margin: 0px 0 0px 0; text-align: center; padding: 5px 10px 10px; background: #fff; border: 1px solid #f7f7f7; z-index: 0; height: 45px; overflow: hidden; line-height: 32px;}
.blog-article h4 a{color: #333; font-size: 14px; font-weight: 700;}
.blog-article h4:after {content: '';position: absolute;top: 32%;left: 43%;width: 0;height: 0;border-top: solid 10px #fff;border-left: solid 10px transparent;border-right: solid 10px transparent;}
.blog-article .description{font-size: 11px;line-height: 16px;margin-bottom: 7px;background: #f7f7f7;padding: 15px 20px 15px;text-align: center;}
.blog-article p .arrow {font-size: 10px; font-weight: 100; text-decoration: underline;}
.blog-article .month {text-transform:uppercase;}
.blog-article .date {text-align:center;padding:5px 10px;position: absolute;bottom: 0;}
.blog-article .date .day {display: inline-block; margin-right: 5px;top: -1px;position: relative;}
.blog-article .image {max-height:220px;position:relative;}
.blog-article .image img{width:100%;}
.brand-img {padding:10px;border-radius:60px;}

.bottom-link{margin:15px 0;}
.bottom-link a{font-size: 12px;font-weight: 100;}
.bottom-link a:hover{text-decoration: underline;}

.homepagetxt{border-bottom:1px solid #f5f5f5;padding-top: 0px;}
.homepagetxt .homeText h1{font-size: 28px; margin-top: 0px;}
.homepagetxt .homeText p{font-size:12px; line-height: 20px;}

.read-more{overflow:hidden;-webkit-transition: all 200ms cubic-bezier(0.215, 0.61, 0.355, 1);transition: all 200ms cubic-bezier(0.215, 0.61, 0.355, 1);max-height:170px;}
.read-more.expand{max-height:100%; overflow:visible;}
.homepagetxt .show-more {text-align: center;right: 0px;left: 0px;top: 93px;font-size: 12px;cursor: pointer;position: absolute;padding:30px 0px;}
.show-more{text-align: center;right: 0px;left: 0px;top: -50px;font-size: 12px;cursor: pointer;position: relative;padding: 40px 0px;}
.homepagetxt.expand .show-more {padding:0px;position:relative;top:2px;margin-bottom:20px;}
.show-more .glyphicon{font-size: 10px;}

@media screen and (max-width:480px) {
  .featured h2 {margin-top:0;}
.featured{margin-bottom:0;}
.blogs h2{margin-top:0;}


}

@media screen and (max-width:767px) {
  .blog-article h4:after {display:none;}

.headlines .first{padding-right:0px !important;}
.headlines{padding:0px;}
}
@media screen and (min-width:768px) {
  .headlines{padding-bottom: 15px;}
.review-widgets iframe {padding-left:0px;}
.blogarticles .blog-article {display:block;}
.blog-article .image {max-height:139px;}
}

@media screen and (min-width: 1024px) {
  .blog-article .image {max-height:139px;}
}

@media screen and (min-width: 1200px) {
  .blog-article .image {max-height:190px;}
}